Bug 967525 - RHQ Control - rhqctl install --server doesn't install/start server
RHQ Control - rhqctl install --server doesn't install/start server
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Installer (Show other bugs)
JON 3.2
Unspecified Linux
unspecified Severity high
: ER01
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 951619
  Show dependency treegraph
 
Reported: 2013-05-27 06:59 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:33:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhqctl-start-server (5.25 KB, text/x-log)
2013-05-27 06:59 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2013-05-27 06:59:07 EDT
Created attachment 753567 [details]
rhqctl-start-server

Description of problem:
RHQ Control - rhqctl install --server doesn't install/start server

Version-Release number of selected component (if applicable):
jenkins build 235

How reproducible:
always

Steps to Reproduce:
1. run rhqctl install --server
2.
3.

Actual results:
"Cannot obtain client connection to the RHQ app server" error visible, server is not started/installed.

Expected results:
Rhq Server should be installed and started

Additional info:
log attached
Comment 1 Armine Hovsepyan 2013-07-02 05:30:13 EDT
rhqctl install --server is having log message as "INFO  [org.rhq.server.control.command.Install] Waiting for the RHQ Server to start in preparation of running the server installer for upgrade..." 

The log issue is lower than minor - marking bug as verified.

Note You need to log in before you can comment on or make changes to this bug.